.storyimage {
    height: auto;
    margin-bottom: 0px;
    margin-top: 0px;
    max-width: 700px;
    width: 100%;
}


.field-name-field-quick-links-links a:first-child {
    background-color: #ed184a;
}

.field-name-field-quick-links-links a {
    background-color: #ed184a;
}

.field-name-field-quick-links-links a:first-child:hover {
    background-color: #797979;
}

.navbar-brand img {
    height: 100%;
    margin-top: -12px;
}

.fixed .navbar-brand {
    margin-top: 12px;
}

.pane-game-block-live-game .broadcasters {
  display: none;
}

@media only screen and (max-width: 768px) {
.navbar-brand img {
    margin-top: 5px;
    margin-left: 20px;
}
}

@media only screen and (max-width: 768px) {

	#block-bean-presented-by-promo
		{
			margin-left: 65px;
		}
	#block-bean-presented-by-promo .presented-by__text,
	#block-bean-presented-by-promo .content a 
		{
			float: none;
		}
	.presented-by--header img
		{
			margin-bottom: 10px;
      margin-top:10px;
		}

}

@media (max-width: 767px) {
.presented-by.presented-by--header {
    margin-left: 85px;
    padding-top: 6px;
    text-align: left;
    width: 200px;
}
}

@media (min-width: 768px) {
.navbar-brand img {
    margin-left: 0px;
    margin-top: -12px;
}
.presented-by.presented-by--header {
    margin-left: 148px;
    padding-top: 6px;
    text-align: left;
    width: 200px;
}
}

@media (min-width: 992px) {

.navbar-brand img {
    margin-left: 0px;
    margin-top: -12px;
}
.presented-by.presented-by--header {
    margin-left: 210px;
    padding-top: 6px;
    text-align: left;
    width: 200px;
}
}


@media (max-width: 767px) {

.fixed .presented-by.presented-by--header {
    margin-left: 80px;
    padding-top: 3px;
    text-align: left;
    width: 200px;
}
}


.courtside-box {
    margin-top: 15px !important;
}

.home-page-content-top .newsblock {
    padding: 0;
}

.page-home .node-19653 {
    margin-top: -12px !important;
}

.home-page-content-footer {
    background: none repeat scroll 0 0 #252525;
    box-shadow: 0 15px 30px -18px #000000 inset;
}

.content-block__content-stream__photos, .content-block__content-stream__videos, .content-block__content-stream__news {
    box-shadow: 0 0px 0px -5px rgba(0, 0, 0, 0.4);
}
.content-block__content-stream__item {
    background: none repeat scroll 0 0 #000;
    border-bottom: 0px solid #000;
    border-radius: 0px;
    margin: -2px 9px 10px 0px;
}



.home-page-content-footer__social-content .social-bar--default {
    border-bottom: 1px solid #252525;
    height: 41px;
    margin-left: -15px;
    padding-right: 0;
}

.content-stream-social-wrapper {
    border-top: 1px solid #252525;
    margin-top: 40px;
    padding-top: 10px;
}

.content-block__content-stream__item .content-block__content-stream__item-inner {
    border-top: 1px solid #000;
}

.content-block__content-stream__navigation {
    list-style-type: none;
    margin: 13px 15px 0 0;
    padding: 0;
}

.fixed .presented-by--header {
}
@media (min-width: 768px) {
.fixed .presented-by--header {
    float: left;
    margin: 0px 0 14px 126px;
    position: absolute;
    width: 66px;
}
}
.fixed .presented-by__text {
}
@media (min-width: 768px) {
.fixed .presented-by__text {
    display: block;
    font-size: 6px;
    line-height: 9px;
    margin-top:-5px;
}
}
.fixed .presented-by img {
}
@media (min-width: 768px) {
.fixed .presented-by img {
    margin: 7px 7px;
    width: 31px;
}
}

.news-block__more-news {
    display: none;
    margin: 0 auto;
}


/* Video Landing Page middle ad spacing */
.pane-editors-picks-playlist {
    min-height:240px;
}
body.page-video [data-breakpoint="mobile_320px"][data-pos-one="middle"] {
    margin: 10px auto;
}

body .not-front #content, .front .player-area, .newsblock .news-block, .pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails {
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.5);
}

.video-playlist__thumbnail-wrapper .video-thumbnail-info a {
    font-size: 12px;
}

.post__title {
    font-size: 14px;
}

.post__body, .field-name-body, .taxonomy-page-node-teaser__body {
    font-size: 12px;
    line-height: 17px;
}

/* remove standard downloadable calendar links */
.header--schedule .header--schedule__cal-links { display:none; }

}
